Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Add bundler Gemfile

  • Loading branch information...
commit 72bcd4a629a5d6c2c0bb4602eec7349b729ad994 1 parent a06b3c1
@Druwerd authored
Showing with 105 additions and 0 deletions.
  1. +9 −0 Gemfile
  2. +96 −0 Gemfile.lock
View
9 Gemfile
@@ -0,0 +1,9 @@
+# A sample Gemfile
+source "https://rubygems.org"
+
+# gem "rails"
+gem "sinatra"
+gem "data_mapper"
+gem "gmail"
+gem "sqlite3"
+gem "dm-sqlite-adapter"
View
96 Gemfile.lock
@@ -0,0 +1,96 @@
+GEM
+ remote: https://rubygems.org/
+ specs:
+ addressable (2.2.7)
+ bcrypt-ruby (3.0.1)
+ data_mapper (1.2.0)
+ dm-aggregates (~> 1.2.0)
+ dm-constraints (~> 1.2.0)
+ dm-core (~> 1.2.0)
+ dm-migrations (~> 1.2.0)
+ dm-serializer (~> 1.2.0)
+ dm-timestamps (~> 1.2.0)
+ dm-transactions (~> 1.2.0)
+ dm-types (~> 1.2.0)
+ dm-validations (~> 1.2.0)
+ data_objects (0.10.8)
+ addressable (~> 2.1)
+ dm-aggregates (1.2.0)
+ dm-core (~> 1.2.0)
+ dm-constraints (1.2.0)
+ dm-core (~> 1.2.0)
+ dm-core (1.2.0)
+ addressable (~> 2.2.6)
+ dm-do-adapter (1.2.0)
+ data_objects (~> 0.10.6)
+ dm-core (~> 1.2.0)
+ dm-migrations (1.2.0)
+ dm-core (~> 1.2.0)
+ dm-serializer (1.2.1)
+ dm-core (~> 1.2.0)
+ fastercsv (~> 1.5.4)
+ json (~> 1.6.1)
+ json_pure (~> 1.6.1)
+ multi_json (~> 1.0.3)
+ dm-sqlite-adapter (1.2.0)
+ dm-do-adapter (~> 1.2.0)
+ do_sqlite3 (~> 0.10.6)
+ dm-timestamps (1.2.0)
+ dm-core (~> 1.2.0)
+ dm-transactions (1.2.0)
+ dm-core (~> 1.2.0)
+ dm-types (1.2.1)
+ bcrypt-ruby (~> 3.0.0)
+ dm-core (~> 1.2.0)
+ fastercsv (~> 1.5.4)
+ json (~> 1.6.1)
+ multi_json (~> 1.0.3)
+ stringex (~> 1.3.0)
+ uuidtools (~> 2.1.2)
+ dm-validations (1.2.0)
+ dm-core (~> 1.2.0)
+ do_sqlite3 (0.10.8)
+ data_objects (= 0.10.8)
+ fastercsv (1.5.4)
+ gmail (0.4.0)
+ gmail_xoauth (>= 0.3.0)
+ mail (>= 2.2.1)
+ mime (>= 0.1)
+ gmail_xoauth (0.3.0)
+ oauth (>= 0.3.6)
+ i18n (0.6.0)
+ json (1.6.5)
+ json_pure (1.6.5)
+ mail (2.4.4)
+ i18n (>= 0.4.0)
+ mime-types (~> 1.16)
+ treetop (~> 1.4.8)
+ mime (0.1)
+ mime-types (1.17.2)
+ multi_json (1.0.4)
+ oauth (0.4.5)
+ polyglot (0.3.3)
+ rack (1.4.1)
+ rack-protection (1.2.0)
+ rack
+ sinatra (1.3.2)
+ rack (~> 1.3, >= 1.3.6)
+ rack-protection (~> 1.2)
+ tilt (~> 1.3, >= 1.3.3)
+ sqlite3 (1.3.5)
+ stringex (1.3.2)
+ tilt (1.3.3)
+ treetop (1.4.10)
+ polyglot
+ polyglot (>= 0.3.1)
+ uuidtools (2.1.2)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ data_mapper
+ dm-sqlite-adapter
+ gmail
+ sinatra
+ sqlite3
Please sign in to comment.
Something went wrong with that request. Please try again.